// JavaScript Document
<!--
document.write('<div id="pltsTipLayer" name="pltsTipLayer" style="display: none;position: absolute; z-index:10001; text-align:left;"></div>');
var pltsPop=null;
var pltsoffsetX = 10;   // 弹出窗口位于鼠标左侧或者右侧的距离；3-12 合适
var pltsoffsetY = 15;  // 弹出窗口位于鼠标下方的距离；3-12 合适
var pltsPopbg="#BBBBBB"; //背景色
var pltsPopfg="#FFFFFF"; //前景色
var pltsTitle="";
var ax_ts=document.getElementById("pltsTipLayer");
function pltsinits()
{
    document.onmouseover   = plts;
    document.onmousemove = moveToMouseLoc;
}
function plts(e)
{
	if(e){o=e.target;MouseX=e.pageX;MouseY=e.pageY} else{o=event.srcElement;MouseX=event.x;MouseY=event.y}
	//var o=event.srcElement;
    if(o.alt!=null && o.alt!=""){o.dypop=o.alt;o.alt=""};
    if(o.title!=null && o.title!=""){o.dypop=o.title;o.title=""};
    pltsPop=o.dypop;
    if(pltsPop!=null&&pltsPop!=""&&typeof(pltsPop)!="undefined")
    {
       ax_ts.style.left=-1000;
       ax_ts.style.display='';
       var Msg=pltsPop.replace(/\n/g,"<br>");
       Msg=Msg.replace(/\0x13/g,"<br>");
       var re=/\{(.[^\{]*)\}/ig;
       if(!re.test(Msg))pltsTitle="";
       else{
         re=/\{(.[^\{]*)\}(.*)/ig;
           pltsTitle=Msg.replace(re,"$1")+" ";
         re=/\{(.[^\{]*)\}/ig;
         Msg=Msg.replace(re,"");
         Msg=Msg.replace("<br>","");}
              var content =
             '<table cellspacing="1" cellpadding="0" style="FILTER:alpha(opacity=90);opacity:0.9;background-color:'+pltsPopbg+';" id=toolTipTalbe border=0><tr><td style="padding-left:10px;padding-right:10px;padding-top: 6px;padding-bottom:6px;line-height:135%;background-color:'+pltsPopfg+';">'+Msg+'</td></tr></table>';
              ax_ts.innerHTML=content;
              document.getElementById("toolTipTalbe").style.width=Math.min(ax_ts.clientWidth,document.documentElement.clientWidth/2.2);
              moveToMouseLoc(e);
              return true;
       }
    else
    {
           ax_ts.innerHTML='';
           ax_ts.style.display='none';
              return true;
    }
}
function moveToMouseLoc(e)
{
	if(e){MouseX=e.pageX;MouseY=e.pageY;}else{MouseX=event.x;MouseY=event.y;}
       if(ax_ts.innerHTML=='')return true;
       //var MouseX=event.x;
      // var MouseY=event.y;
       //window.status=event.y;
       var popHeight=ax_ts.clientHeight;
       var popWidth=ax_ts.clientWidth;
       if(MouseY+pltsoffsetY+popHeight>document.documentElement.clientHeight)
       {
                popTopAdjust=-popHeight-pltsoffsetY*1.5;
       }
        else
       {
                 popTopAdjust=0;
       }
       if(MouseX+pltsoffsetX+popWidth>document.documentElement.clientWidth)
       {
              popLeftAdjust=-popWidth-pltsoffsetX*2;
       }
       else
       {
              popLeftAdjust=0;
       }
       ax_ts.style.left=(MouseX+pltsoffsetX+document.documentElement.scrollLeft+popLeftAdjust)+"px";
       if (navigator.userAgent.indexOf("MSIE")<=0){
       ax_ts.style.top=(MouseY+pltsoffsetY+popTopAdjust)+"px";}
       else{
       ax_ts.style.top=(MouseY+pltsoffsetY+document.documentElement.scrollTop+popTopAdjust)+"px";}
       return true;
}
pltsinits();
//-->